{
    "COMBAT_CAROUSEL": {
        "SETTINGS": {
            "AboutN": "關於",
            "AboutH": "關於戰鬥輪播器的訊息",
            "EnableModuleN": "啟用戰鬥輪播器",
            "EnableModuleH": "啟用模組功能",
            "OverlayConfigH": "打開表單以配置戰鬥員遮罩",
            "CollapseNavN": "折疊導航欄",
            "CollapseNavH": "渲染戰鬥輪播器時折疊場景導航欄",
            "ShowBar1N": "顯示資源條 1",
            "ShowBar1H": "顯示資源條（如果已配置）。 選項有： 總是：總是顯示（如果有的話）。 啟用戰鬥員：僅顯示 啟用戰鬥員。 懸停：僅在懸停時顯示。 從不：從不顯示。 注意：額外的 GM 設置可能會限制條形圖的可見性。",
            "Bar1PermissionN": "玩家條 1 權限",
            "Bar1PermissionH": "玩家條 1 權限定義在什麼情況下向玩家顯示條 1。 全部：顯示所有戰鬥員的條形圖。 擁有：為玩家擁有的任何指示物顯示的條形圖。 查看：顯示玩家擁有查看權限的任何標記的條形圖。 無：不向玩家顯示任何條形圖。",
            "ShowOverlayN": "顯示疊層",
            "ShowOverlayH": "顯示疊層（如果已配置）。 選項有： 總是：總是顯示（如果有的話）。 啟用戰鬥員：僅顯示 啟用戰鬥員。 懸停：僅在懸停時顯示。 從不：從不顯示。 注意：額外的 GM 設置可能會限制條形圖的可見性。",
            "ShowEffectsN": "顯示效果",
            "ShowEffectsH": "在戰鬥輪播器中顯示主動效果。 如果主動效果用於狀態和類似目的，效果最佳。 全部：顯示所有效果。 無：不顯示任何效果。 活動：僅顯示活動效果。 主動和被動效果：顯示主動或被動的效果（即忽略非主動效果）。",
            "OverlayPermissionN": "玩家疊層權限",
            "OverlayPermissionH": "玩家疊層權限定義在什麼情況下向玩家顯示疊層。 全部：顯示所有戰鬥員的疊層。 擁有：為玩家擁有的任何指示物顯示疊層。 查看：顯示玩家擁有查看權限的任何疊層。 無：不向玩家顯示任何疊層。",
            "Bar1AttributeN": "條 1 屬性",
            "Bar1AttributeH": "輸入要用於角色的屬性條路徑。 單值屬性將顯示一個數字。 具有值和最大屬性的屬性將顯示一個隨著值減小（例如生命值）而耗盡的計量器。",
            "Bar1TitleN": "條 1 名稱",
            "Bar1TitleH": "要在欄上顯示的名稱（例如 HP）",
            "ShowInitiativeN": "顯示先攻",
            "ShowInitiativeH": "顯示先攻值（如果有）。 選項有： 總是：總是顯示值（如果有）。 啟用戰鬥員：只顯示啟用戰鬥員的數值。 懸停：僅在懸停時顯示值。 從不：從不顯示值。",
            "ShowInitiativeIconN": "顯示先攻圖示",
            "ShowInitiativeIconH": "顯示先攻圖示（如果有）。 選項有： 總是：總是顯示圖標（如果有）。 具有先攻值：顯示先攻值時顯示圖標。 對於未擲骰的戰鬥員：當戰鬥員沒有先攻值時顯示圖標。 從不：從不顯示圖標",
            "InitiativePermissionN": "玩家先攻權限",
            "InitiativePermissionH": "定義在什麼情況下向玩家展示先攻。 全部：對所有戰鬥員顯示先攻。 擁有：為玩家擁有的任何指示物顯示先攻。 查看：為玩家擁有查看權限的任何指示物顯示先攻。 限制：為玩家擁有限制權限的任何指示物顯示先攻。 無：不向玩家展示任何先攻。",
            "ImageTypeN": "戰鬥員圖片",
            "ImageTypeH": "選擇要為戰鬥輪播器中的戰鬥員使用的圖像。 選項有： 角色：角色的圖像。 指示物角色：指示物角色的圖像（如果沒有設置指示物角色圖像，將顯示角色圖像）。 指示物：指示物的圖像",
            "CarouselSizeN": "輪播器的大小",
            "CarouselSizeH": "螢幕上輪播器的大小。 HUD/控制元素未縮放。",
            "ControlActiveCombatantTokenN": "控制啟用戰鬥員指示物",
            "ControlActiveCombatantTokenH": "啟用以自動控制（選擇）與當前啟用戰鬥員相關聯的指示物。",
            "PanOnClickN": "平移卡點擊",
            "PanOnClickH": "單擊卡片時平移到匹配的指示物（注意：指示物必須對當前使用者“可見”）",
            "AlwaysOnTopN": "總在最上層",
            "AlwaysOnTopH": "始終將輪播器呈現在其他 UI 元素之上。",
            "OpenOnCombatCreateN": "在創建戰鬥時開啟戰鬥輪播器",
            "OpenOnCombatCreateH": "創建戰鬥時打開輪播器"
        },
        "CAROUSEL": {
            "NextTurn": "下一回合",
            "PreviousTurn": "上一回合",
            "NextRound": "下一輪",
            "PreviousRound": "上一輪",
            "NextRoundTooltip": "點擊進入下一輪",
            "PreviousRoundTooltip": "點擊返回上一輪",
            "ToggleHint": "點擊隱藏/取消隱藏，右鍵配置",
            "EndEncounter": "點擊結束遭遇",
            "DragTooltip": "單擊並拖動可移動，右鍵單擊可重置位置",
            "Controls.CreateEncounter": "創建遭遇",
            "Controls.DeleteEncounter": "刪除遭遇",
            "Controls.NextEncounter": "下一個遭遇",
            "Controls.PreviousEncounter": "上一個遭遇",
            "Controls.RollAll": "擲骰全部",
            "Controls.RollNPCs": "擲骰 NPCs",
            "Controls.ResetAll": "全部重設",
            "Controls.EncounterConfig": "戰鬥板設置"
        },
        "COMBATANT_CARD": {
            "ActiveTurn": "啟用回合",
            "Controls.Hide": "切換可見",
            "Controls.Defeated": "標記戰敗",
            "Controls.Remove": "從遭遇移除",
            "RollInitiative": "點擊擲骰",
            "EditInitiative": "單擊以編輯，右鍵單擊以重置（僅限 GM）"
        },
        "ABOUT.Label": "關於戰鬥輪播器",
        "CONFIG_FORM.ResourceBars": "資源條",
        "CONFIG_FORM.ResourceBar1": "資源條 1",
        "OVERLAY_CONFIG.Title": "戰鬥輪播器 | 疊層配置",
        "OVERLAY_CONFIG.Name": "疊層配置",
        "TOGGLE_BUTTON.Tooltip": "戰鬥輪播器 - 單擊以切換可見性，右鍵單擊以重置位置",
        "WORDS": {
            "Save": "儲存",
            "Cancel": "取消",
            "Hidden": "隱藏",
            "Defeated": "戰敗",
            "Encounter": "遭遇",
            "Round": "戰鬥輪",
            "Turn": "回合",
            "Property": "屬性",
            "Name": "名稱",
            "Value": "數值",
            "BrowseFiles": "瀏覽文件"
        }
    }
}
